[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

modprobe wont work on fc2...



hello,


i just installed fc2 on my system. i overwrote my fc1 installation. when i try to run /sbin/generate-modprobe.conf i get this message "Cannot find old version of modprobe. Giving up." I am using this version of modprobe which is confirmed by the rpm package modutils-2.4.26-16.


why is it doing this? should i dl module-init-tools and compile the latest version?

any help would be grateful.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]